Subject: mailing list archive since May'96?
From: [email-masked] (Mumit Khan)

11 Nov 1996 09:24:26 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

The mail archive on http://www.cygnus.com/ml/gnu-win32 ends with May'96
postings it seems. Is there somewhere else where I can scan for messages
posted to the list since then? I'm new to the list, and I'm sure most of
the problems I've had with b17, there have been solutions posted the 
list already.

Also, anybody want to share a working version of Linux hosted x-devel
environment for win32?

thanks
mumit -- [email-masked]
http;//www.xraylith.wisc.edu/~khan/
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".